# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tam-t@par.odn.ne.jp\n"
"POT-Creation-Date: 2006-05-20 13:32+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/anthyplugin.cpp:45
msgid "Anthy-plugin"
msgstr ""

#: src/anthyplugin.cpp:46
msgid "shortcut keys: "
msgstr ""

#: src/anthyplugin.cpp:48
msgid "Anthy Conversion: "
msgstr ""

#: src/anthyplugin.cpp:54
msgid "Anthy Prediction: "
msgstr ""

#: src/anthyprediction.cpp:60 src/anthyconversion.cpp:169
msgid "lookup result"
msgstr ""

#: src/anthyprediction.cpp:115
msgid "AnthyPrediction"
msgstr ""

#: src/anthyconversion.cpp:208
msgid "AnthyConversion"
msgstr ""
